# InningHit

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Team** | [***BaseballTeamRestObject**](BaseballTeamRestObject.md) |  | [optional] [default to null]
**Inning** | **int32** |  | [optional] [default to null]
**Pitcher** | [***BaseballPersonRestObject**](BaseballPersonRestObject.md) |  | [optional] [default to null]
**Batter** | [***BaseballPersonRestObject**](BaseballPersonRestObject.md) |  | [optional] [default to null]
**Coordinates** | [***Coordinate**](Coordinate.md) |  | [optional] [default to null]
**Type_** | **string** |  | [optional] [default to null]
**Description** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

